1

[ubuntu] Installing php5-dev on hardy heron

view story
linux-howto

http://ubuntuforums.org – I am trying to install php5-dev with Code: sudo apt-get install php5-dev but i get this error PHP Code: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. Since you only requested a si (Hardware)